.clearout {
	height:20px;
	clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display:none;
	direction:ltr;
	height:130px;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;
}
.nbs-flexisel-inner {
	margin-top:20px;
    overflow:hidden;
    float:left;
    width:100%; 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:14px;
	text-align:center;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    max-width:100px;
    max-height:100px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position:absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}
.nbs-flexisel-nav-left {
    left: -20px;
	float:left;
	margin-top:-80px;
    background: url(../../img/marque/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -25px;
	float:right;
	margin-top:-80px;
    background: url(../../img/marque/button-next.png) no-repeat;
}

.customerLink a{
	vertical-align:middle;
	color:#826a21;
}
.customerLink a:hover{
	color:#F90;
}
.stuffNameOffer {
	float:right;
	margin-right:20px;
	border:0px solid red;
	float:right;
	width:100px;
	margin-bottom:10px;
}